// http://ionicframework.com/docs/theming/


// App Global Sass
$darkblue: #003f56
// --------------------------------------------------
// Put style rules here that you want to apply globally. These
// styles are for the entire app and not just one component.
// Additionally, this file can be also used as an entry point
// to import other Sass files to be included in the output CSS.
//
// Shared Sass variables, which can be used to adjust Ionic's
// default Sass variables, belong in "theme/variables.scss".
//
// To declare rules for a specific mode, create a child rule
// for the .md, .ios, or .wp mode classes. The mode class is
// automatically applied to the <body> element in the app.

@font-face 
  font-family: 'Myriad'
  src: url('https://toolkit.universidadscotiabank.pe/fonts_app/MyriadPro-Regular.ttf') format('truetype')


@font-face 
  font-family: 'Myriad-bold'
  src: url('https://toolkit.universidadscotiabank.pe/fonts_app/MyriadPro-Bold.ttf') format("truetype")


@font-face 
  font-family: 'Myriad-italic'
  src: url('https://toolkit.universidadscotiabank.pe/fonts_app/MyriadPro-It.ttf') format("truetype")

@import url(morestyles.css);


html 
 	font-size: 16px
  	font-family: 'Myriad'
  	padding-bottom: 3rem

.scroll-content
	// overflow: hidden

.platform-android
	.menu-enabled
		top: 67.4px

body

	.themes-container
    	// padding-top: 67.17px

	.login-nav

		padding: .6rem;

		img
			width: 130px
			height: auto
	.nav
		width: 100%
		background-color: #CDDBDF
		padding: .8rem
		padding-top: 1rem
		z-index: 9999999
		height: 67.17px
		display: table
		// transform: translate3d(0,0,0);
		// position: fixed;
		// top: 0;

		img
			width: 30px
			height: auto
			float: right


		.toggleIcon
			background: transparent
			height: 1.6rem
			box-shadow: none
			padding: 0
			float: right

			ion-icon
				color: #003f56

	.scroll-content
		padding-top: 0 !important
	
	.menu-inner 
		width: 170px !important
		background-color: #003f56 !important
		color: white

		ion-content
			background-color: #003f56 !important
			color: white

		.menu

			padding: 1rem

			ul
				padding: 0
				margin: 0

				li
					list-style: none
					margin-top: .65rem

					a
						color: white
						font-family: 'Myriad'
						text-decoration: none
						font-size: 16px

						.icon
							margin-right: .3rem
						


	.show-backdrop
		background-color: transparent

	.bold 
		font-weight: bold
		font-size: 1.5rem


	.title 
		margin: 1rem 0 3rem 0
		// color: $darkblue
		// font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif
		font-size: 4rem
		font-weight: 700

	.menu-enabled
		// top: 61px
		
	  	
	